
2022-CMEB-Step-N-Count - Bug #16933

Lab session #6 - Continuation of implementation of step counter, energy expenditure and status

detection : 10h00-12h00

11/12/2022 16:22 - Mariana Calado

Status: Closed Start date: 12/12/2022

Priority: Normal Due date: 12/12/2022

Assignee: Joao Paulo S. Cunha % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 0.00 hour

Description

Proposed day

- 12/12/2022 (Monday) from 9h to 11h

Materials

- Vital Jacket kit

Tasks

- Implementation of step counter, energy expenditure and status detection (Continuation)

History

#1 - 11/12/2022 16:28 - Mariana Calado

- Subject changed from Lab session #6 - Continuation of implementation of step counter, energy expenditure and status detection. to Lab session #6 -

Continuation of implementation of step counter, energy expenditure and status detection : 10h00-12h00

10h00-12h00

#2 - 11/12/2022 22:58 - Joao Paulo S. Cunha

- Status changed from New to Feedback

- % Done changed from 0 to 50

Para a manhã de amanhã não será já possível abrir o lab. Vamos abrir às 14h00. Querem passar para as 14h ?

#3 - 12/12/2022 09:35 - Miguel Rocha

Joao Paulo S. Cunha wrote:

Para a manhã de amanhã não será já possível abrir o lab. Vamos abrir às 14h00. Querem passar para as 14h ?

 

Bom dia,

Sim pode ser às 14h. Obrigado.

#4 - 12/12/2022 13:34 - Joao Paulo S. Cunha

- Status changed from Feedback to Closed
- % Done changed from 50 to 100

ok. Thanks.
